#! /usr/bin/python

from grafik import *

Zeichenblatt.Init("linux.gif")
c=TColor()
for i in range(0,8):
  r=TLinie()
  r.setFarbe(c.getFarbnamen(i))
  r.setPos(100+30*i,100,500+30*i,500)
  r.zeigen()
  for j in range (1,20):
     r.pos_versetzen_um(2,0)
     r.zeigen()
Tkinter.mainloop()
